@charset "ISO-8859-1";
html {
	overflow-x: hidden;
}
body{
	/*font-family: 'Indie Flower', cursive;
	background-image: url("../img/background.jpeg");*/
	font-family: 'Alegreya Sans SC', sans-serif;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.columnCenter{
	text-align:center;
}
.hCentered {
	display:inline-block;
}
.no-margin {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
}

#header {
	width: 100vw;
	text-align: left;
	color: #c0b283;
	background-color: #f4f4f4;
	padding-left: 7px;
}
#header h1{
	margin-top: 0px;
	margin-bottom: 3px;
	padding-top: 5px;    
}
#navigator {
	color: #c0b283;
	float: right;
	margin-top: auto;
    margin-bottom: auto;
    position: relative;
    bottom: 34px;
    font-size: 2.5em;
    right: 10px;
}
#worldCanvas{
	padding-left: 0;
    padding-right: 0;
    margin: 7px auto;
    /*margin-left: auto;
    margin-right: auto;
    margin-top: 20px;	*/
    display: block;
}
#timeLineCanvas{
	padding-left: 0;
    padding-right: 0;
    margin: 7px auto;
    width: inherit;
    display: block;
}
#board{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 15px; 
}
#maxPopulation, #colonies{
	width: 80px;
}
#pauseIcon{
	display: none;
}
#counters{
	display: grid; 
}
#countersContainer {
	overflow: overlay;
    max-height: 400px;
    height: 245px;
}
/****************
*Scrollbar style*
****************/	
#countersContainer::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#countersContainer::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#countersContainer::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.speciesIcon {
	width: 16px;
	height: 16px;
	float: right;
}
.labelMomentum{
	float: right;
}